@charset "utf-8";
/*------------------------------------------------------------
	job
------------------------------------------------------------*/
#main .list {
	margin-bottom: 6.6rem;
	display: flex;
}
#main .list li {
	font-size: 2.5rem;
	font-weight: 700;
	letter-spacing: 0.06em;
	width: 50rem;
	color: #fff;
	text-align: center;
	padding: 1rem;
	background-color: #CB0194;
}
#main .list .item2 {
	width: 25rem;
	color: #060706;
	background-color: #FA70D5;
}
#main .list .item3 {
	color: #060706;
	width: 25rem;
	background-color: #FCBBEA;
}
#main .infoList > li {
	margin-bottom: 2rem;
	padding-bottom: .8rem;
	border-bottom: 1px dotted #707070;
}
#main .infoList .subList {
	display: flex;
}
#main .infoList .subList li {
	font-size: 2rem;
	padding-right: 1rem;
	font-weight: 500;
	letter-spacing: 0.06em;
}
#main .infoList .subList li small {
	font-size: 1.2rem;
	font-weight: 500;
	letter-spacing: 0.06em;
}
#main .infoList .subList .item1 {
	width: 50rem;
}
#main .infoList .subList .item2 {
	width: 25rem;
}
#main .infoList .subList .item3 {
	width: 25rem;
}
@media all and (min-width: 897px) {
	.headLine01.color {
		margin-bottom: 9.3rem;
		padding-top: 0;
	}
}

@media all and (max-width: 896px) {
	.headLine01.color {
		margin-bottom: 5.3rem;
		padding-top: 0;
	}
	#main .list {
		margin: 0 3.5rem 4.6rem;
		flex-wrap: wrap;
	}
	#main .list li {
		width: 82%;
		font-size: 1.3rem;
		padding: 0.6rem 0.5rem 0.5rem;
	}
	#main .list .item2 {
		font-size: 1.1rem;
		padding: 0.5rem 0.5rem 0.4rem;
		width: 32.7%;
	}
	#main .list .item3 {
		font-size: 1.1rem;
		padding: 0.5rem 0.5rem 0.4rem;
		width: 32.7%;
	}
	#main .infoList > li {
		margin-bottom: 0.6rem;
		padding: 0 1rem 0.8rem 3.5rem;
	}
	#main .infoList .subList {
		flex-wrap: wrap;
	}
	#main .infoList .subList li {
		padding: 0;
		font-size: 1.4rem;
	}
	#main .infoList .subList .item1 {
		width: 100%;
		margin-bottom: 0.2rem;
	}
	#main .infoList .subList .item2 {
		width: 6.8rem;
		font-size: 1.5rem;
	}
	#main .infoList .subList .item3 {
		width: auto;
		flex: 1;
		padding-top: 0.1rem;
	}
	#main .infoList .subList li small {
		font-size: 0.9rem;
	}
	#main .infoList > li:last-child {
		border-bottom: none;
	}
}